<?php

if (!in_array(@$_SERVER['REMOTE_ADDR'], array('127.0.0.1', '::1','149.156.124.16','149.156.105.189')))
{
	die('You are not allowed to access this file');
}
if(@$_SERVER['REMOTE_ADDR']=='149.156.124.16')
{
	if(@$_SERVER["HTTP_X_FORWARDED_FOR"]!='192.168.216.53')
	die('You are not allowed to access this file');
}

require_once(dirname(__FILE__).'/../config/ProjectConfiguration.class.php');

$configuration = ProjectConfiguration::getApplicationConfiguration('backend', 'prod', false);
sfContext::createInstance($configuration)->dispatch();
